Bug 815182 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f933010cbd06f7f7af2b0f2066c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 00:03 EDT by Javier Villanueva
Modified: 2013-02-13 07:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.13 KB, text/plain)
2012-04-23 00:03 EDT, Javier Villanueva
no flags Details
File: maps (19.40 KB, text/plain)
2012-04-23 00:03 EDT, Javier Villanueva
no flags Details
File: backtrace (23.87 KB, text/plain)
2012-04-23 00:03 EDT, Javier Villanueva
no flags Details

  None (edit)
Description Javier Villanueva 2012-04-23 00:03:19 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.3.2-1.fc16.i686.PAE
pid:            2133
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Sun 22 Apr 2012 22:01:24 CDT
uid:            1000
username:       javier
xsession_errors: 

backtrace:      Text file, 24444 bytes
dso_list:       Text file, 7306 bytes
maps:           Text file, 19870 bytes

build_ids:
:1ece94ef024b5ca8151311287879b5b8fc31d285
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:010ed5435462316cc9c82a3b53c5601d1812262f
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1af5458157158b2b723d392187198a375d2c1ac7
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:3b70669e049483dcec0a95a217aae21f48ac2b36
:18f9097a075d1a713ff9b5980c1317932e923eb1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:70ec0be07448920a83c0bceafed09d46008e56b1
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:15bab279752ad8e30f901abae77bcb1ed1f38977
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:0351a659bc0812678c67f62af1f802a5f367befc
:64b2ccdceaf912184c250eec222b3751b2a24327
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d55e1abef167768e36fb69f865f31a43ca4a9866
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:19bce624dda8659f770012166d85bc075fb23f1a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:7d4647541140697256e711e3b4c56bc167815023
:faa844e460702359079f4f15f1f881e87777abb6
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:798697a352bae4178953ba502fb04f33dd0ed987
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:9b8a138667f0daba10c6d0d4f4da18789681fea8
:aa9a4df5fa16320332ea125a458d7c569194d323
:10cec21724c13b95ec03f00985b0405412817a49
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-SDBmMFy5Hm,guid=850308684d6318361a878a0500000040
:XDG_SESSION_COOKIE=51420a4ab0196998c09acd3d00000016-1335150066.220527-2109607973
:XDG_RUNTIME_DIR=/run/user/javier
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-oxQvsg/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1787,unix/unix:/tmp/.ICE-unix/1787
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=javier
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/tmp/keyring-oxQvsg/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SDBmMFy5Hm,guid=850308684d6318361a878a0500000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-javier-CHK13A/database
:USER=javier
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1780
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/javier
:GNOME_KEYRING_CONTROL=/tmp/keyring-oxQvsg
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=javier
:HOME=/home/javier

smolt_data:
:
:
:General
:=================================
:UUID: c3a82424-5c43-4356-9664-4a199f87d444
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 5826.47
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 245 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2900
:System Memory: 3030
:System Swap: 510
:Vendor: BIOSTAR Group
:System: N61PB-M2S 
:Form factor: Desktop
:Kernel: 3.3.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:5477:13319) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5477:9477) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4318:52100) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:5477:13319) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5477:13319) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5477:13319) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4354:7:4354:4106) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0570 [SB Audigy SE]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1764:5218:4451) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4318:1009:5477:13319) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5477:13319) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5477:33295) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sde6 / ext4 4096 4096 32189012 8709926 7098214 8060928 7503258 7503258
:/dev/sde5 WITHHELD fuseblk 4096 4096 89604400 14156554 14156554 56691752 56639361 56639361
:

var_log_messages:
:Apr 22 10:53:57 javier goa[2066]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Apr 22 21:58:18 javier goa[2146]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Apr 22 22:01:17 javier goa[2133]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Apr 22 22:01:26 javier abrt[2286]: Saved core dump of pid 2133 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-04-22-22:01:24-2133 (28217344 bytes)
Comment 1 Javier Villanueva 2012-04-23 00:03:22 EDT
Created attachment 579405 [details]
File: dso_list
Comment 2 Javier Villanueva 2012-04-23 00:03:27 EDT
Created attachment 579406 [details]
File: maps
Comment 3 Javier Villanueva 2012-04-23 00:03:30 EDT
Created attachment 579407 [details]
File: backtrace
Comment 4 Douglas Furlong 2012-04-24 14:30:23 EDT
Logged in to the desktop.

backtrace_rating: 4
Package: gnome-online-accounts-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 07:19:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:34:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.